<!DOCTYPE html>

<html>

<head>
    <meta charset="utf8" />
    <link rel="stylesheet" type="text/css" href="pizza.css" />
    <script src="https://unpkg.com/vue@next"></script>

</head>

<body>
    <h1>Zentraler Pizza-Service der Fachhochschule Südwestfalen</h1>

    <div id="app">
        <orders v-model="orders"></orders>

        <form id="form" v-on:submit="saveOrder" hidden="true">
            <customer v-model="order.customer"></customer>
            <choice v-model="order.choice"></choice>
            <lieferzeit v-model="order.lieferzeit"></lieferzeit>
            <p>
                <label for="instructions">Sonderwünsche:</label><br />
                <textarea id="instructions" name="instructions" rows="3" v-model="order.instructions"></textarea>
            </p>

            <input type="submit" name="submit" value="Daten speichern" />
            <input type="submit" v-on:click="cancelOrder" value="Cancel" />
        </form>
    </div>

    <script src="pizza.js"></script>
</body>

</html>